.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.678711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.205056px;}
.ls4{letter-spacing:-0.204408px;}
.ls6{letter-spacing:-0.192785px;}
.ls3{letter-spacing:-0.188376px;}
.ls5{letter-spacing:-0.175951px;}
.ls8{letter-spacing:-0.168336px;}
.ls7{letter-spacing:-0.144288px;}
.ls22{letter-spacing:-0.096000px;}
.lsf{letter-spacing:-0.072000px;}
.lsd{letter-spacing:-0.068760px;}
.lsb{letter-spacing:-0.054000px;}
.lsa{letter-spacing:-0.050400px;}
.lsc{letter-spacing:-0.043560px;}
.lse{letter-spacing:-0.032400px;}
.ls1b{letter-spacing:-0.028056px;}
.ls23{letter-spacing:-0.024000px;}
.ls2{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.028056px;}
.ls1c{letter-spacing:0.032239px;}
.ls20{letter-spacing:0.038623px;}
.ls18{letter-spacing:0.047880px;}
.ls0{letter-spacing:0.063960px;}
.ls1d{letter-spacing:0.079800px;}
.ls21{letter-spacing:0.092568px;}
.ls11{letter-spacing:0.111401px;}
.ls14{letter-spacing:0.140129px;}
.ls16{letter-spacing:0.188647px;}
.ls13{letter-spacing:0.201096px;}
.ls1e{letter-spacing:0.203969px;}
.ls10{letter-spacing:0.210991px;}
.ls12{letter-spacing:0.213864px;}
.ls1a{letter-spacing:0.229824px;}
.ls15{letter-spacing:0.232697px;}
.ls1f{letter-spacing:0.236208px;}
.ls17{letter-spacing:0.248976px;}
.ls19{letter-spacing:0.258552px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.236208px;}
.ws19{word-spacing:-0.223440px;}
.wsb{word-spacing:-0.197904px;}
.ws18{word-spacing:-0.191520px;}
.wse{word-spacing:-0.188647px;}
.ws11{word-spacing:-0.175241px;}
.ws5{word-spacing:-0.144288px;}
.ws3{word-spacing:-0.132264px;}
.ws13{word-spacing:-0.035112px;}
.ws14{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.019152px;}
.ws15{word-spacing:0.022344px;}
.wsd{word-spacing:0.038623px;}
.ws6{word-spacing:0.048497px;}
.ws4{word-spacing:0.080160px;}
.ws2{word-spacing:0.092184px;}
.wsf{word-spacing:0.111401px;}
.wsa{word-spacing:0.111600px;}
.ws9{word-spacing:0.122400px;}
.ws7{word-spacing:0.129600px;}
.ws8{word-spacing:0.132840px;}
.ws1b{word-spacing:0.139200px;}
.wsc{word-spacing:0.140129px;}
.ws17{word-spacing:0.172368px;}
.ws1{word-spacing:0.205056px;}
.ws1a{word-spacing:0.213864px;}
.ws16{word-spacing:0.220248px;}
._2{margin-left:-1.013472px;}
._0{width:1.181968px;}
._5{width:8.033560px;}
._6{width:10.291167px;}
._1{width:11.830728px;}
._3{width:23.446640px;}
._4{width:24.613409px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs4{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y2a{bottom:195.793607px;}
.y29{bottom:249.201428px;}
.y21{bottom:480.566370px;}
.y20{bottom:497.763244px;}
.y1f{bottom:514.853675px;}
.y1e{bottom:532.050531px;}
.y1d{bottom:549.140945px;}
.y1c{bottom:566.231376px;}
.y1b{bottom:583.428232px;}
.y1a{bottom:600.518663px;}
.y19{bottom:617.715537px;}
.y18{bottom:634.805968px;}
.y17{bottom:651.896400px;}
.y16{bottom:691.204521px;}
.y15{bottom:731.371208px;}
.y14{bottom:750.490638px;}
.y28{bottom:757.644990px;}
.y13{bottom:769.610086px;}
.y27{bottom:774.735421px;}
.y12{bottom:788.836849px;}
.y26{bottom:791.932277px;}
.y11{bottom:807.956279px;}
.y25{bottom:809.022709px;}
.y24{bottom:826.219582px;}
.y10{bottom:827.075727px;}
.y23{bottom:843.310013px;}
.yf{bottom:846.195157px;}
.ye{bottom:865.314606px;}
.y22{bottom:882.618134px;}
.yd{bottom:884.434036px;}
.yc{bottom:925.345014px;}
.yb{bottom:993.813503px;}
.ya{bottom:1015.176578px;}
.y9{bottom:1036.539653px;}
.y8{bottom:1057.902764px;}
.y7{bottom:1079.265839px;}
.y6{bottom:1100.628914px;}
.y5{bottom:1121.991971px;}
.y4{bottom:1143.355046px;}
.y3{bottom:1181.701933px;}
.y1{bottom:1191.849455px;}
.y2{bottom:1248.568525px;}
.h5{height:23.534766px;}
.h4{height:26.542969px;}
.h3{height:29.551172px;}
.h6{height:35.390625px;}
.h2{height:48.451113px;}
.h1{height:85.259180px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:25.386500px;}
.x2{left:86.271452px;}
.x7{left:95.671282px;}
.x8{left:99.623407px;}
.x3{left:106.352792px;}
.x4{left:122.375139px;}
.x5{left:587.023148px;}
.x6{left:603.045298px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.153578pt;}
.ls4{letter-spacing:-0.153092pt;}
.ls6{letter-spacing:-0.144387pt;}
.ls3{letter-spacing:-0.141085pt;}
.ls5{letter-spacing:-0.131779pt;}
.ls8{letter-spacing:-0.126076pt;}
.ls7{letter-spacing:-0.108065pt;}
.ls22{letter-spacing:-0.071900pt;}
.lsf{letter-spacing:-0.053925pt;}
.lsd{letter-spacing:-0.051498pt;}
.lsb{letter-spacing:-0.040444pt;}
.lsa{letter-spacing:-0.037747pt;}
.lsc{letter-spacing:-0.032624pt;}
.lse{letter-spacing:-0.024266pt;}
.ls1b{letter-spacing:-0.021013pt;}
.ls23{letter-spacing:-0.017975pt;}
.ls2{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.021013pt;}
.ls1c{letter-spacing:0.024146pt;}
.ls20{letter-spacing:0.028927pt;}
.ls18{letter-spacing:0.035860pt;}
.ls0{letter-spacing:0.047903pt;}
.ls1d{letter-spacing:0.059767pt;}
.ls21{letter-spacing:0.069329pt;}
.ls11{letter-spacing:0.083434pt;}
.ls14{letter-spacing:0.104950pt;}
.ls16{letter-spacing:0.141288pt;}
.ls13{letter-spacing:0.150612pt;}
.ls1e{letter-spacing:0.152763pt;}
.ls10{letter-spacing:0.158023pt;}
.ls12{letter-spacing:0.160174pt;}
.ls1a{letter-spacing:0.172128pt;}
.ls15{letter-spacing:0.174279pt;}
.ls1f{letter-spacing:0.176909pt;}
.ls17{letter-spacing:0.186472pt;}
.ls19{letter-spacing:0.193644pt;}
.ws12{word-spacing:-0.176909pt;}
.ws19{word-spacing:-0.167346pt;}
.wsb{word-spacing:-0.148221pt;}
.ws18{word-spacing:-0.143440pt;}
.wse{word-spacing:-0.141288pt;}
.ws11{word-spacing:-0.131247pt;}
.ws5{word-spacing:-0.108065pt;}
.ws3{word-spacing:-0.099060pt;}
.ws13{word-spacing:-0.026297pt;}
.ws14{word-spacing:-0.004781pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.014344pt;}
.ws15{word-spacing:0.016735pt;}
.wsd{word-spacing:0.028927pt;}
.ws6{word-spacing:0.036322pt;}
.ws4{word-spacing:0.060036pt;}
.ws2{word-spacing:0.069042pt;}
.wsf{word-spacing:0.083434pt;}
.wsa{word-spacing:0.083583pt;}
.ws9{word-spacing:0.091672pt;}
.ws7{word-spacing:0.097064pt;}
.ws8{word-spacing:0.099491pt;}
.ws1b{word-spacing:0.104254pt;}
.wsc{word-spacing:0.104950pt;}
.ws17{word-spacing:0.129096pt;}
.ws1{word-spacing:0.153578pt;}
.ws1a{word-spacing:0.160174pt;}
.ws16{word-spacing:0.164956pt;}
._2{margin-left:-0.759044pt;}
._0{width:0.885240pt;}
._5{width:6.016767pt;}
._6{width:7.707611pt;}
._1{width:8.860671pt;}
._3{width:17.560454pt;}
._4{width:18.434310pt;}
.fs4{font-size:23.906611pt;}
.fs3{font-size:26.962343pt;}
.fs2{font-size:30.018075pt;}
.fs5{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y2a{bottom:146.640400pt;}
.y29{bottom:186.640400pt;}
.y21{bottom:359.922093pt;}
.y20{bottom:372.801760pt;}
.y1f{bottom:385.601707pt;}
.y1e{bottom:398.481360pt;}
.y1d{bottom:411.281293pt;}
.y1c{bottom:424.081240pt;}
.y1b{bottom:436.960893pt;}
.y1a{bottom:449.760840pt;}
.y19{bottom:462.640507pt;}
.y18{bottom:475.440453pt;}
.y17{bottom:488.240400pt;}
.y16{bottom:517.680373pt;}
.y15{bottom:547.763373pt;}
.y14{bottom:562.082947pt;}
.y28{bottom:567.441227pt;}
.y13{bottom:576.402533pt;}
.y27{bottom:580.241173pt;}
.y12{bottom:590.802493pt;}
.y26{bottom:593.120827pt;}
.y11{bottom:605.122067pt;}
.y25{bottom:605.920773pt;}
.y24{bottom:618.800440pt;}
.y10{bottom:619.441653pt;}
.y23{bottom:631.600387pt;}
.yf{bottom:633.761227pt;}
.ye{bottom:648.080813pt;}
.y22{bottom:661.040360pt;}
.yd{bottom:662.400387pt;}
.yc{bottom:693.040827pt;}
.yb{bottom:744.320573pt;}
.ya{bottom:760.320533pt;}
.y9{bottom:776.320493pt;}
.y8{bottom:792.320480pt;}
.y7{bottom:808.320440pt;}
.y6{bottom:824.320400pt;}
.y5{bottom:840.320347pt;}
.y4{bottom:856.320307pt;}
.y3{bottom:885.040360pt;}
.y1{bottom:892.640387pt;}
.y2{bottom:935.120360pt;}
.h5{height:17.626456pt;}
.h4{height:19.879462pt;}
.h3{height:22.132468pt;}
.h6{height:26.505949pt;}
.h2{height:36.287654pt;}
.h1{height:63.855202pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:19.013320pt;}
.x2{left:64.613347pt;}
.x7{left:71.653387pt;}
.x8{left:74.613347pt;}
.x3{left:79.653347pt;}
.x4{left:91.653347pt;}
.x5{left:439.653320pt;}
.x6{left:451.653173pt;}
}
